All Apps and Add-ons

AWS Error -> ClientError: An error occurred (UnsupportedArgument) when calling the GetBucketAccelerateConfiguration

javaboy
Engager

Hello Folks,
Some of my inputs are generating the following error:
"ClientError: An error occurred (UnsupportedArgument) when calling the GetBucketAccelerateConfiguration operation: The request contained an unsupported argument."

Has anyone experienced such error? Any tips on how to solve it?

Let me know if more details are needed...

Thank you!

luthermiller604
New Member

I am having the same issue. Did you ever find the cause?

0 Karma

dbarrpsu
Explorer

I'm getting this as well, and assume it's because S3 Transfer Acceleration is not available in GovCloud. I'm going to open a support case about it, since I think the app should gracefully handle that.

0 Karma

christopherreed
Engager

@dbarrpsu Was there a specific case/bug that they attributed this to?

0 Karma

dbarrpsu
Explorer

Yes, an enhancement request was filed, ENH-6668. Jumping on with your own case may help bump the priority.

0 Karma
Register for .conf21 Now! Go Vegas or Go Virtual!

How will you .conf21? You decide! Go in-person in Las Vegas, 10/18-10/21, or go online with .conf21 Virtual, 10/19-10/20.